Bug 642793 - Broken dependency: lcdtest-1.18-3.fc13.x86_64 requires /usr/share/fonts/liberation/LiberationMono-Regular.ttf
Summary: Broken dependency: lcdtest-1.18-3.fc13.x86_64 requires /usr/share/fonts/liber...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lcdtest
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: repoclosure_hash:76a839e17b917d4d201d...
Keywords:
Depends On:
Blocks: f14-repo-nonmedia
TreeView+ depends on / blocked
 
Reported: 2010-10-13 20:24 UTC by James Laska
Modified: 2013-09-02 06:52 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-01-21 22:59:31 UTC


Attachments (Terms of Use)

Description James Laska 2010-10-13 20:24:32 UTC
Added repo-1 repo from http://download.fedoraproject.org/pub/fedora/linux/development/14/x86_64/os
Added repo-2 repo from http://download.fedoraproject.org/pub/fedora/linux/updates/testing/14/x86_64
Reading in repository metadata - please wait....
Checking Dependencies
Repos looked at: 2
   repo-1
   repo-2
Num Packages in Repos: 22173
package: lcdtest-1.18-3.fc13.x86_64 from repo-1
  unresolved deps: 
     /usr/share/fonts/liberation/LiberationMono-Regular.ttf

Comment 1 Fedora Update System 2011-01-03 05:05:45 UTC
lcdtest-1.18-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/lcdtest-1.18-4.fc14

Comment 2 Fedora Update System 2011-01-03 20:02:54 UTC
lcdtest-1.18-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lcdtest'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/lcdtest-1.18-4.fc14

Comment 3 Fedora Update System 2011-01-21 22:59:27 UTC
lcdtest-1.18-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.